import { useParams } from '@umijs/max';
import SimulateDetail from './components/SimulateDetail';
import SimulatePie from './components/SimulatePie';
import styles from './index.less';

const Simulate = (props) => {
  const { projectId } = useParams();
  return (
    <div>
      <div className={styles.Row} style={{ marginBottom: 20 }}>
        <SimulatePie projectId={projectId} />
      </div>
      <div className={styles.Row}>
        <SimulateDetail projectId={projectId} />
      </div>
    </div>
  );
};

export default Simulate;
